unit ReducaoZ;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, Buttons, StdCtrls, Mask;

type
  TFormReducaoZ = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    DateTimePicker1: TDateTimePicker;
    DateTimePicker2: TDateTimePicker;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormReducaoZ: TFormReducaoZ;

implementation

uses principal;

{$R *.dfm}

procedure TFormReducaoZ.BitBtn1Click(Sender: TObject);
begin
        FormPrincipal.cData:=  FormatDateTime('dd/mm/yy', DateTimePicker1.Date);
        FormPrincipal.cHora:=  FormatDateTime('hh:mm:ss',DateTimePicker2.Time);
end;

end.
